Application Development Discussions
Join the discussions or start your own on all things application development, including tools and APIs, programming models, and keeping your skills sharp.
cancel
Showing results for 
Search instead for 
Did you mean: 

ABAP Eclipse SAPJCO3.DLL

frankmueller9
Participant
0 Kudos
1,165

Hello,

I updated my ABAP in Eclipse. I get the following error since the update.

I tried all steps descriped in the following old thread, but it still doesn't work.

Link to old thread

What can I do?

Best regards

Frank

1 ACCEPTED SOLUTION

former_member201346
Active Participant
297

Hi Frank,

I removed all libraries from my system except the 2015-2019 ones and ADT stopped working. Installing the 64Bit version of the 2013 Redistributable made it working again.

This version is shown in your screenshot. Is it the x86 or the x64 variant?

Best Regards, Felix

4 REPLIES 4

former_member201346
Active Participant
0 Kudos
297

Hi Frank,

I haven't seen this error message for a while now.

Which versions of the Microsoft Visual ... Redistributable library are installed on your machine?

Best Regards, Felix

0 Kudos
297

Hi Felix,

I tried to install and uninstall several versions.

Now I have installed nearly all versions (see screenshot).

Best regards

Frank

former_member201346
Active Participant
298

Hi Frank,

I removed all libraries from my system except the 2015-2019 ones and ADT stopped working. Installing the 64Bit version of the 2013 Redistributable made it working again.

This version is shown in your screenshot. Is it the x86 or the x64 variant?

Best Regards, Felix

0 Kudos
297

Hi Felix,

super this was the only version that I forgot to install (x64) ;-). Now it works. Thank you very much.
Best regards

Frank